###--- >>> `format' <<<----- Encode in a Common Format

	## alias	 help(format)
	## alias	 help(format.default)
	## alias	 help(format.pval)

##___ Examples ___:

format(1:10)
for(i in c(1:5,10,15:17,20)) cat(i,":\t",format(pi,digits=i),"\n")

p <- c(47,13,2,.1,.023,.0045, 1e-100)/1000
format.pval(p)
format.pval(p / 0.9)
format.pval(p / 0.9, dig=3)

## Keywords: 'character', 'print'.


